<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="189b7a5285584194078d257867a52290">
  <dict>
    <!--2023-02-11 09:57:33.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:57:33.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:57:33.000-->
    <int key="max_message_size">512000</int>
    <!--2023-02-11 09:57:33.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:57:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:57:33.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:57:33.000-->
    <string key="voicemail_carrier">Antel</string>
    <!--2023-02-11 09:57:33.000-->
    <string key="voicemail_number">*66</string>
    <!--2023-02-11 09:57:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
